Play.HT
    • Stream Audio From Text
      POST
    • Generate Audio From Text
      POST
    • Get Text-To-Speech Job Data
      GET
    • List PlayHT Voices
      GET
    • Create Instant Voice Clone (via file upload)
      POST
    • Create Instant Voice Clone (via file URL)
      POST
    • List Cloned Voices
      GET
    • Delete Cloned Voices
      DELETE
    • Timestamp From Audio
      POST
    • Get Transcription Job Data
      GET
    • Convert Plain Text To Speech
      POST
    • Convert SSML To Speech
      POST
    • Get Conversion Job Status
      GET
    • Get Available Voices
      GET

      Delete Cloned Voices

      Develop Env
      https://dev.your-api-server.com
      Develop Env
      https://dev.your-api-server.com
      DELETE
      /api/v2/cloned-voices/
      Deletes a cloned voice created by the user using the provided voice_id.
      Note: This action is irreversible.

      Request

      Header Params

      Body Params application/json

      Examples

      Responses

      🟢200Success
      application/json
      Bodyapplication/json

      🟠401Unauthorized
      Request Request Example
      Shell
      JavaScript
      Java
      Swift
      curl --location --request DELETE 'https://dev.your-api-server.com/api/v2/cloned-voices/' \
      --header 'content-type: application/json' \
      --data '{
          "voice_id": "string"
      }'
      Response Response Example
      200 - Success
      {
        "message": "Cloned voice deleted successfully.",
        "deleted": {
          "id": "s3://voice-cloning-zero-shot/475accx8-67cz-9812-x966-rda588612534/myvoice/manifest.json",
          "name": "myvoice",
          "type": "high-fidelity"
        }
      }
      Modified at 2024-07-30 06:08:23
      Previous
      List Cloned Voices
      Next
      Timestamp From Audio
      Built with